.catalog-section{
    padding-top: 40px;
    padding-bottom: 140px;
}
.title{
    font-size: var(--h2);
    font-weight: bold;
    line-height: 1.18;
    letter-spacing: -2.04px;
}
.description{
    margin-top: 16px;
    margin-bottom: 48px;
    font-size: 20px;
    max-width: 500px;
}
.catalog-section .dropdown .dropdown-toggle{
    width: 100%;
    padding: 14px 12px 14px 16px;
    border-radius: 8px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
@media (min-width: 992px){
    .catalog-section .dropdown .dropdown-toggle{
        width: 220px;
    }
}
.catalog-section .dropdown .dropdown-toggle.show{
    box-shadow: none;
    background-color: var(--accent);
    color: white;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.catalog-section .dropdown .dropdown-toggle.active{
    box-shadow: none;
    background-color: var(--accent);
    color: white;
}
.catalog-section .dropdown .dropdown-toggle .fa-chevron-down{
    display: inline-block;
}
.catalog-section .dropdown .dropdown-toggle .fa-chevron-up{
    display: none;
}
.catalog-section .dropdown .dropdown-toggle.show .fa-chevron-down{
    display: none;
}
.catalog-section .dropdown .dropdown-toggle.show .fa-chevron-up{
    display: inline-block;
}
.catalog-section .dropdown .dropdown-toggle::after{
    content: none;
}
.catalog-section .dropdown-menu{
    width: 100%;
    border: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
    top: -2px !important;
    padding: 0px;
    padding-bottom: 32px;
}
.catalog-section .dropdown-menu li{
    font-size: 18px;
    margin-top: 24px;
}
.catalog-section .dropdown-menu li .dropdown-item{
    padding: 0px 16px;
}
.catalog-section .dropdown-item:hover, .catalog-section .dropdown-item:focus, .catalog-section .dropdown-item:active, .catalog-section .dropdown-item.active{
    color: var(--accent);
    font-weight: bold;
    background-color: white;
}
.download-panel{
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
}
.catalog-pagination .current-page{
    padding: 2px 12px;
    border-radius: 8px;
    border: solid 1px rgba(3, 19, 35, 0.5);
}
.catalog-page{
    margin-top: 40px;
    height: 800px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
}
.disabled{
    opacity: 0.5;
    pointer-events: none;
}
@media (max-width: 992px){
    .catalog-section{
        padding-bottom: 80px;
    }
    .description{
        margin-top: 32px;
        margin-bottom: 48px;
        font-size: 18px;
    }
    .catalog-page{
        margin-top: 48px;
        height: 500px;
    }
    .catalog-section .dropdown-menu li .catalog-name{
        padding: 0px 32px;
    }
    .catalog-section .dropdown-menu li .service-name{
        font-weight: bold;
    }
}
.service-name, .catalog-name{
    font-size: 16px;
}
.dropdown-desktop{
    margin: auto;
    width: fit-content;
}
@media (max-width: 1199px) and (min-width: 992px){
    .dropdown-desktop{
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
    .dropdown-desktop .col-lg-3{
        padding: 0;
    }
}
@media (max-width: 320px){
    .download-panel{
        padding: 10px 15px;
    }
    .download-panel span{
        display: none;
    }
}